This documentation is for WSO2 Enterprise Service Bus version 4.9.0 . View documentation for the latest release.

All docs This doc

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Info
The SAP Adapter feature is available as a built-in feature of WSO2 ESB from WSO2 ESB 5.0.0 onwards. To use this feature in WSO2 ESB 4.9.0, you need to get the latest product updates using WSO2 Update Manager. The SAP adapter feature is available as an update for WSO2 ESB 4.9.0 from the 12th of November 2018

Note
that you can deploy WUM updates in a production environment only if you have a valid subscription with WSO2. If you are not using WUM updates, the SAP Adapter feature needs to be installed in WSO2 ESB 4.9.0. However, it is no longer recommended to install features manually in WSO2 products.

...